/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3e3a39;
	line-height: 22px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* 計數器CSS */

.counter {
	text-align: right;
	padding-right: 5px;
}





/* 刊頭區域CSS */

.head_B_zh {
	background:url(../img/head_2_zh.jpg) no-repeat left top;
	height: 135px;
}
.date {
	padding-left: 15px;
	background:url(../img/bg_dateL.gif) no-repeat left top;
}





/* 即時快訊目錄頁CSS */

#News {
	background:url(../img/bg_main.gif) repeat-y left top;
	/*padding-top: 20px;*/
}
#News .menu {
	padding: 10px 30px 20px 30px;
	text-align: left;
}
#News .box {
	padding: 15px 0px 15px 0px;
	background:url(../img/dot_2x1.gif) repeat-x left bottom;
}
#News .menu_title {
	font-size: 15px;
	color: #0060a7;
	font-weight: bold;
	padding-bottom: 10px;
}
#News .menu_title a {
	color: #0060a7;
	text-decoration: none;
}
#News .menu_title a:hover {
	text-decoration: underline;
}
#News .menu_body a {
	text-decoration: none;
	color: #3e3a39;
}
#News .menu_body a:hover {
	text-decoration: underline;
}





/* 即時快訊單一內文頁CSS */

#Report {
	background:url(../img/bg_main.gif) repeat-y left top;
	padding-top: 20px;
}
#Report .menu {
	padding: 10px 30px 20px 30px;
	text-align: left;
}
#Report .Content_title {
	font-size: 15px;
	color: #4c4948;
	font-weight: bold;
	padding: 20px 0px 10px 0px;
	text-align: center;
}
#Report .Content_name {
	padding: 0px 0px 20px 0px;
	text-align: center;
	font-size: 12px;
	background:url(../img/dot_2x1.gif) repeat-x left bottom;
}
#Report .Content_main {
	padding: 20px 10px 20px 10px;
}
#Report .photo {
	margin: 0px 10px 10px 0px;
	text-align: center;
	background-color: #cccccc;
}
#Report .photointro {
	font-size: 12px;
	text-align:center;
	padding: 2px 0px 2px 0px;
}
#Report .Content_nav {
	padding: 15px 0px 0px 0px;
	text-align: center;
	background:url(../img/dot_2x1.gif) repeat-x left top;
}
/* 內文關鍵字*/
#Report.Content_main a {
color:#FF6600;
text-decoration:underline;
}
#Report .Content_main  a:hover{
color:#FF3333;
text-decoration:none;
}



/* 版權區域CSS */

.copyright {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana;
	line-height: 14px;
	padding: 6px 0px 6px 6px;
	vertical-align: text-top;
	text-align:left;
}
.copyright a {
	color: #FFFFFF;
	text-decoration: underline;
}
.copyright a:hover {
	color: #ffcc00;
	text-decoration: underline;
}
.font2{
font-size: 10px;
color:#CC6633;
}



div#content2 {
/*border-left:1px solid #666666;
border-right:1px solid #666666;*/
margin:0 auto;
overflow:auto;
width:1080px;
}
div#right2 {
float:right;
margin:0;
padding:0;
width:280px;
}
div#right2 p.blockTitle {
background-color:#E5E5E5;
color:#CC0000;
font-weight:bold;
padding:3px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;


}
div#mid2 {
/*border-left:1px dotted #999999;*/
border-right:1px dotted #999999;
float:left;
margin:0 0 0 0px;
padding:0;
width:790px;
}
 
.w_blue {
color:#666699;
}
#titleB {
background-color:#FFFFFF;
height:64px;
margin:0px;
padding:10px 0 0;
width:600px;
}
#t_titleB1 {
color:#047B2B;
float:left;
/*font-size:16px;
font-weight:bold;
line-height:18px;*/
margin:20px 2px 2px;
padding:0 0 0 0px;
width:200px;
}
#t_titleB2 {
color:#999999;
font-size:12px;
line-height:14px;
margin:25px 2px 2px;
padding:0 0 0 120px;
width:300px;
}
.comments-body{
background:#D9EDE8 none repeat scroll 0 0;
}